@charset "utf-8";
/* CSS Document */

@charset "utf-8";

/*--------------------------------------------
 
      タイトル
 
---------------------------------------------*/



/*--------------------------------------------
 
      メンバー登録
 
---------------------------------------------*/

.form-info{
	font-size:120%;
	text-align:center;
	margin-bottom:40px;
}

.form-info .red{
	color:#CC0000;
}

.form-info strong{
	font-size:160%;
	font-weight:bold !important;
	margin: 0 0 10px 0;
	display: block;
}

/*--------------------------------------------
 
      メンバー登録フォーム
 
---------------------------------------------*/

.ta-form{
	margin-bottom:40px;
	background:#000;
}


.ta-form td{
	padding:14px 0;
	vertical-align:top;
	display:block;
	width:100%;
}

.ta-form td.cont{
	padding: 16px 0 30px;
	
}

input[type=text] {
            width: 100%;
            box-sizing: border-box;
			padding: 6px 0;
			border-radius: 6px;
			font-size: 100%;
        }

input[type=tel] {
            width: 60%;
            box-sizing: border-box;
			padding: 6px 0;
			border-radius: 6px;
			font-size: 100%;
			margin: 0 0 6px 0;
        }

.long-inp{
	width:50%;
}

.name-long{
	width:86%;
}

.kana-long{
	width:80%;
}


select{ 
	width: 100%;
	padding: 10px 0;
}

.item{ 
	width:inherit;
	background:#FFE1EA !important;
	text-align:center;
}

.ta-form td.need{
	text-align:center;
	color:#fff;
	width:inherit;
	text-align:center;
	background:url(../img/line-dot.gif) repeat-x bottom left #fff;
}

.ta-form td.need-no{
	display: none;
}

.need strong{
	background:#e9537c;
	padding:3px 20px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
}

.check-box{
	width:inherit;
	text-align:center;
	background:#E6F2EF;
	padding:20px 0px;
	margin-bottom:40px;
}

.inp-conform{
	background:url(../img/cart.png) no-repeat 10% 50% #FF3773;
	background-size:auto 40%;
	border:none;
	width:100%;
	text-align:center;
	color:#fff;
	font-size:140%;
	font-weight:bold;
	padding:20px 0px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	cursor:pointer;
}

.white-bg{
	background:#fff;
	background-image: none;
}

.fm-bg{
	background:#fff;
	background-image: none;
}


span.namespace{
	margin-right: 0;
	display: block;
}
